:root {
    --eg-black: #19181A;
    --eg-purple: #A16E83;
    --eg-femmepurple: #4e3883;
    --eg-galaxy-purple: #A350A3;
    --eg-galaxy-red: #C1436D;
    --eg-galaxy-blue: #0F0C24;
    --eg-deepblue: #1d1d2c;
    --eg-yellow: #eba63f;
    /*#CEBC81;*/
    --eg-green: #438945;
    /*#479761;*/
    --eg-offwhite: #f7f4e9;
    --eg-softpink: #ffddcc;
    --eg-grey: #B19F9E;
    --bluegray: #858792;
    --bluegreen: #467175;
    --bluegreen2: #384944;
    --orange0: #bc2713;
    --orange: #bb3c29;
    --orange2: #c95833;
    --pink0: #dc4e55;
    --pink: #d76677;
    --pink2: #9c5258;
    --gray: #b4a090;
    --purple: #664355;
    --purple2: #704b5f;
    --deeppurple: #4b1628;
    --lightgreen: #b7c0a4;
    --beygray: #ded7c7;
}
blockquote {
    /*background-color: rgb(245, 248, 250);*/
    
}
.quote-footer {
    text-align: right;
    padding-top: 5px;
    color: var(--orange0);
}

.pic-trio-grid-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

img {
    width: 100%;
    height: auto;
}
figure {
    border: solid var(--eg-grey);
    border-radius: 5px;
    margin: 10px;
    /*box-shadow: 2px 2px 5px 1px var(--bluegray), -2px -2px 5px 1px var(--bluegray);*/
}
figcaption {
    border-top: solid 3px var(--eg-grey);
    text-align: center;
    padding-top: 3px;
    padding-bottom: 3px;
    background-color: var(--beygray);
}
/* @media (max-width: 1000px) {
    .pic-trio-grid-wrapper {
        grid-template-columns: 1fr;
    }
} */
body {
    background-color: var(--lightgreen);
}
blockquote {
    border-left: solid 5px var(--eg-galaxy-purple);
    padding-left: 5px;
    border-radius: 5px;
}
@font-face {
    font-family: eg-lydian;
    src: url('../fonts/LYDIAN__.TTF');
}

.eg-banner a {
    text-decoration: none;
    color: inherit;
}

.eg-banner {
    text-align: center;
    background-color: var(--lightgreen);
    color: var(--eg-femmepurple);
    font-family: eg-lydian;
    margin-bottom: 20px;
}

.eg-container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    background-color: var(--eg-offwhite);
    
    border-radius: 5px;
    border-style: solid;
    border-color: var(--pink);
    max-width: 50em;
    width: 70%;
}
@media screen and (max-width: 865px) {
    .eg-container {
        width: 90%;
        background-color: white;
    } 
    .pic-trio-grid-wrapper {
        grid-template-columns: 1fr;
    }
}
.post-header {
    border-bottom-style: solid;
    border-bottom-color: var(--eg-galaxy-red);
}